.instock textarea{
resize: vertical;
}
.instock{
max-width: 600px;
margin: 0 auto;
background: #fff;
}
.instock2{
padding: 35px 45px 35px 45px;
}
.name-popup{
color: #444;
font-size: 22px!important;
line-height: 50px!important;
padding: 0 0 0 25px;
}
.name-product{
color: #444;
font-weight: 500;
font-size: 26px;
margin-bottom: 17px;
line-height: 28px;
}
.instockf{
border-bottom: 1px solid #F5F5F5;
}
.instock{
position: relative;
background:#FFFFFF!important;
}
.forminstock{
padding-left: 15px;
padding-right: 15px;
}
.forminstock .form-group {
margin-bottom: 1px;
}
.btnfast {
margin: 0 auto;
display: block;
}
.priceall{
text-align: center;
}
.priceold-product{
color: #000;
font-size: 26px;
font-weight: 400;
display: inline;
}
.price-product{
color: #E12C31;
font-size: 15px;
font-weight: 400;
text-decoration: line-through;
line-height: 12px;
vertical-align: 7px;
}
.instock .mfp-close {
background: #F0F0F0!important;
height: 50px!important;
cursor: pointer !important;
line-height: 50px!important;
width: 50px!important;
font-size: 36px;
}
.instock .mfp-close span {
color: red!important;
}
.instock .image_wrap img{
}





.instock2 .control-label {
  font-size: 16px;
}
.instock2 .input-group {
  margin-top: 10px;
  margin-bottom: 10px;
}

.instock2 .rules-bottom span {
  font-size: 14px!important;
}

.instock2 .send-button {
  text-align: center;
}
.instock2 .send-button button {
  font-size: 16px;
  padding: 15px 20px;
  /*margin: 0;*/
  margin: auto;
}
.instock2 .send-button button:hover {
  border: 0;
}

.instock a {
  color: #337ab7;
}